You are here

Pidgin: Cross-version compatibility?

2 posts / 0 new
Last post
The Admiral
Offline
Last seen: 17 years 8 months ago
Joined: 2006-08-29 23:34
Pidgin: Cross-version compatibility?

So I currently have Portable Gaim v1.5.0. As we all know, the MSN protocol no longer works unless a user upgrades to v2.0.3(beta). My question is... can I copy the settings folder (with logs, account info, etc) from my v1.5 to the v2.0.3(beta) settings folder without causing any problems?

Thanks,
Steven Thorderson

John T. Haller
John T. Haller's picture
Offline
Last seen: 2 hours 55 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Yup

Back it up to be sure you don't have any issues.

Sometimes, the impossible can become possible, if you're awesome!

Topic locked